
TYPO3.Neos - Feature # 58626

Status: Closed Priority: Should have
Author: Sebastian Sommer Category:
Created: 2014-05-08 Assigned To:
Updated: 2014-10-01 Due date:
Subject: Add node path to shortcut selection
Description

It would be great if the node path would be added to the shortcut selection menu. Because if you have some pages with the same
name it is hard to decide which page you want to linked.

History
#1 - 2014-06-20 16:41 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master of project Packages/TYPO3.Neos has been pushed to the review server.
It is available at https://review.typo3.org/30941

#2 - 2014-10-01 21:50 - Lienhart Woitok
- Assigned To set to Lienhart Woitok

#3 - 2014-10-01 21:57 - Lienhart Woitok
- Status changed from Under Review to Closed
- Assigned To deleted (Lienhart Woitok)

Moved to JIRA: https://jira.typo3.org/browse/NEOS-485

Files
patch_commit_15c65463eff5.patch 663 Bytes 2014-05-08 Sebastian Sommer
